export function initNavigation() {
    document.getElementById('home-button').addEventListener('click', () => {
        window.location.hash = '#/';
    });

    document.getElementById('sources-button').addEventListener('click', () => {
        window.location.hash = '#/sources';
    });

    document.getElementById('suggest-button').addEventListener('click', () => {
        window.location.hash = '#/suggest';
    });

    document.getElementById('search-button').addEventListener('click', () => {
        window.location.hash = '#/search';
    });
}